sup {
  vertical-align: top;
  font-size: 1.4rem;
}

.u-italic {
  font-style: italic !important;
}

.c-txt-link {
  color: #127da4;
  font-weight: bold;
  display: inline-block;
}

.c-txt-link:visited {
  color: #127da4;
}

.c-txt-link:hover {
  color: #4d9dbb;
}

.c-caption {
  position: absolute;
  top: 90px;
  right: 10px;
  color: gray;
  font-size: 1rem;
  text-align: right;
  text-shadow: 0 0 10px #505050;
}

.c-form {
  padding-bottom: 0;
}

.c-form--inquiries .iframe-wrap {
  height: 2720px;
  overflow-y: auto;
}

.c-form--request-brochure .iframe-wrap {
  height: 2350px;
  overflow-y: auto;
}
.l-footer__subnav ul li a span {
  display: inline-block;
  position: relative;
  padding-right: 18px;
}
.l-footer__subnav ul li a span:after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background: url(../img/ico_tab_wh.svg) center no-repeat;
  background-size: 12px 12px;
  position: absolute;
  right: 0px;
  top: 50%;
  margin-top: -6px;
}

.c-box-mov {
  margin: 30px auto;
  max-width: 640px;
  aspect-ratio: 16/9;
}

@media screen and (min-width: 768px) {
  .c-caption {
    top: 120px;
    right: 50px;
    font-size: 1.2rem;
  }
}

@media screen and (min-width: 798px) {
  .c-form {
    padding-bottom: 50px;
  }
  .c-form--inquiries .iframe-wrap {
    height: 2550px;
  }
  .c-form--request-brochure .iframe-wrap {
    height: 2200px;
  }
  .c-box-mov {
    margin: 50px auto;
  }
}

@media screen and (min-width: 1025px) {
  .c-form--inquiries .iframe-wrap {
    height: 2400px;
  }
  .c-form--request-brochure .iframe-wrap {
    height: 2000px;
  }
}

/* 2026/03/17 */
@media screen and (max-width: 767px) {
  .p-offering__accordion .acd-check:checked+.acd-label+.acd-content.gs{
    height: 370px;
  }
}
@media screen and (min-width: 768px) {
  .p-offering__accordion .acd-check:checked+.acd-label+.acd-content.gs{
    height: 230px;
  }
}
@media screen and (min-width: 1025px) {
  .p-offering__accordion .acd-check:checked+.acd-label+.acd-content.gs{
    height: 210px;
  }
}